Loading...
Searching...
No Matches
Dune::IteratorFacadeAccess Struct Reference
Common » Iterator facades

This class encapsulates access of IteratorFacade. More...

`#include <dune/common/iteratorfacades.hh>`

## Detailed Description

This class encapsulates access of IteratorFacade.

If you derive from IteratorFacade and want to provide iterator operations using it.baseIterator(), then this method either has to be public or IteratorFacadeAccess must be declared a friend.

The documentation for this struct was generated from the following file:

- iteratorfacades.hh